RubyGems Navigation menu

Reverse dependencies for simple_form_nested_fields Latest version of the following gems require simple_form_nested_fields

Total downloads 3,736

For this version 1,936

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: